## javax.transaction
Interface Synchronization

    public interface Synchronization

Version:
  $Rev: 467742 $ $Date: 2006-10-25 21:30:38 +0200 (Wed, 25 Oct 2006) $

Method Summary
`void` `afterCompletion(int status)`
`void` `beforeCompletion()`

Method Detail

### beforeCompletion

    void beforeCompletion()

### afterCompletion

    void afterCompletion(int status)

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.